@media only screen and (min-width: 0px) and (max-width: 699px) {
ul.topNav ul {
	display: block
}

.topNav li {

	display: block;

	margin-right: 0px;

	border-bottom: 2px solid #009900;
	line-height: 1.5em;
}

.topNav a {
	display: block;
}
.sidebar, .mainContent {
        width: auto !important;
        float: none !important;
        position: static !important;
}
#contentWrapper {

	padding: 10px 10px !important;

	border: none !important;

	height: auto !important;

	max-height: 888678px;

}

.mainContent {

	padding: 10px 10px !important;

	border: none !important;

	height: auto !important;

	max-height: 888678px;

}
.column, .column-half, .column-third {
        float: none !important;
        width: auto !important;
}
.column-content {
	padding: 0px;
}}
@media only screen and (min-width: 700px) and (max-width: 900px) {

.mainContent {
	float: none;
	margin: 0em;
	padding: 2em !important;
	width: auto !important;
}
.sidebar { 
	width: auto !important;
	margin: 0pt;
}
}
